org.eclnt.jsfserver.elements.componentnodes

## Class CHECKBOXNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.CHECKBOXNode

- All Implemented Interfaces:
    java.io.Serializable

      public class CHECKBOXNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CHECKBOXNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `CHECKBOXNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindActioneventsnoblocking(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindActionListener(IActionListenerDelegation value)`
    `CHECKBOXNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindAlign(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindBackground(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindClientname(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindClientvaluereference(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindColspan(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindComment(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindFlush(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindFont(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindForeground(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindHeight(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindImagedisabledfalse(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindImagedisablednull(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindImagedisabledtrue(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindImagefalse(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindImagenull(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindImagepressed(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindImagerollover(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindImagetrue(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindRendered(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindSelected(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindShadow(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindText(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindTriplestate(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindUserhint(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindWidth(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindX(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `bindY(IDynamicContentBindingObject value)`
    `CHECKBOXNode` | `setAccessiblename(java.lang.String value)`
    `CHECKBOXNode` | `setActioneventsnoblocking(java.lang.String value)`
    `CHECKBOXNode` | `setActionListener(java.lang.String value)`
    `CHECKBOXNode` | `setAdapterbinding(java.lang.String value)`
    `CHECKBOXNode` | `setAlign(java.lang.String value)`
    `CHECKBOXNode` | `setAnimatechangeofsize(boolean value)`
    `CHECKBOXNode` | `setAnimatechangeofsize(java.lang.String value)`
    `CHECKBOXNode` | `setAttributemacro(java.lang.String value)`
    `CHECKBOXNode` | `setBackground(java.lang.String value)`
    `CHECKBOXNode` | `setBgpaint(java.lang.String value)`
    `CHECKBOXNode` | `setClientname(java.lang.String value)`
    `CHECKBOXNode` | `setClientvaluereference(java.lang.String value)`
    `CHECKBOXNode` | `setColspan(int value)`
    `CHECKBOXNode` | `setColspan(java.lang.String value)`
    `CHECKBOXNode` | `setComment(java.lang.String value)`
    `CHECKBOXNode` | `setConfiginfo(java.lang.String value)`
    `CHECKBOXNode` | `setDragroundtrip(boolean value)`
    `CHECKBOXNode` | `setDragroundtrip(java.lang.String value)`
    `CHECKBOXNode` | `setDragsend(java.lang.String value)`
    `CHECKBOXNode` | `setDroprastertext(java.lang.String value)`
    `CHECKBOXNode` | `setDropreceive(java.lang.String value)`
    `CHECKBOXNode` | `setDropshape(java.lang.String value)`
    `CHECKBOXNode` | `setEnabled(boolean value)`
    `CHECKBOXNode` | `setEnabled(java.lang.String value)`
    `CHECKBOXNode` | `setFlush(boolean value)`
    `CHECKBOXNode` | `setFlush(java.lang.String value)`
    `CHECKBOXNode` | `setFocusable(boolean value)`
    `CHECKBOXNode` | `setFocusable(java.lang.String value)`
    `CHECKBOXNode` | `setFocusdrawborder(boolean value)`
    `CHECKBOXNode` | `setFocusdrawborder(java.lang.String value)`
    `CHECKBOXNode` | `setFocusnexthotkey(java.lang.String value)`
    `CHECKBOXNode` | `setFocusprevioushotkey(java.lang.String value)`
    `CHECKBOXNode` | `setFocussequence(java.lang.String value)`
    `CHECKBOXNode` | `setFont(java.lang.String value)`
    `CHECKBOXNode` | `setForeground(java.lang.String value)`
    `CHECKBOXNode` | `setFxstyleseq(java.lang.String value)`
    `CHECKBOXNode` | `setHeight(int value)`
    `CHECKBOXNode` | `setHeight(java.lang.String value)`
    `CHECKBOXNode` | `setHelpid(java.lang.String value)`
    `CHECKBOXNode` | `setId(java.lang.String value)`
    `CHECKBOXNode` | `setImagedisabledfalse(java.lang.String value)`
    `CHECKBOXNode` | `setImagedisablednull(java.lang.String value)`
    `CHECKBOXNode` | `setImagedisabledtrue(java.lang.String value)`
    `CHECKBOXNode` | `setImagefalse(java.lang.String value)`
    `CHECKBOXNode` | `setImagenull(java.lang.String value)`
    `CHECKBOXNode` | `setImagepressed(java.lang.String value)`
    `CHECKBOXNode` | `setImagerollover(java.lang.String value)`
    `CHECKBOXNode` | `setImagetrue(java.lang.String value)`
    `CHECKBOXNode` | `setPopupmenu(java.lang.String value)`
    `CHECKBOXNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `CHECKBOXNode` | `setReference(java.lang.String value)`
    `CHECKBOXNode` | `setRendered(boolean value)`
    `CHECKBOXNode` | `setRendered(java.lang.String value)`
    `CHECKBOXNode` | `setRequestfocus(java.lang.String value)`
    `CHECKBOXNode` | `setRequestfocushotkey(java.lang.String value)`
    `CHECKBOXNode` | `setRowalignmenty(java.lang.String value)`
    `CHECKBOXNode` | `setSelected(boolean value)`
    `CHECKBOXNode` | `setSelected(java.lang.String value)`
    `CHECKBOXNode` | `setShadow(java.lang.String value)`
    `CHECKBOXNode` | `setStyleseq(java.lang.String value)`
    `CHECKBOXNode` | `setStylevariant(java.lang.String value)`
    `CHECKBOXNode` | `setText(java.lang.String value)`
    `CHECKBOXNode` | `setTooltip(java.lang.String value)`
    `CHECKBOXNode` | `setTriplestate(boolean value)`
    `CHECKBOXNode` | `setTriplestate(java.lang.String value)`
    `CHECKBOXNode` | `setUserhint(java.lang.String value)`
    `CHECKBOXNode` | `setUserhinttrigger(java.lang.String value)`
    `CHECKBOXNode` | `setWidth(int value)`
    `CHECKBOXNode` | `setWidth(java.lang.String value)`
    `CHECKBOXNode` | `setWithfocusevent(boolean value)`
    `CHECKBOXNode` | `setWithfocusevent(java.lang.String value)`
    `CHECKBOXNode` | `setX(int value)`
    `CHECKBOXNode` | `setX(java.lang.String value)`
    `CHECKBOXNode` | `setY(int value)`
    `CHECKBOXNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### CHECKBOXNode

          public CHECKBOXNode()

  - ### Method Detail

    - #### setId

          public CHECKBOXNode setId(java.lang.String value)

    - #### setAccessiblename

          public CHECKBOXNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public CHECKBOXNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public CHECKBOXNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public CHECKBOXNode bindActionListener(IActionListenerDelegation value)

    - #### setActioneventsnoblocking

          public CHECKBOXNode setActioneventsnoblocking(java.lang.String value)

    - #### bindActioneventsnoblocking

          public CHECKBOXNode bindActioneventsnoblocking(IDynamicContentBindingObject value)

    - #### setAdapterbinding

          public CHECKBOXNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public CHECKBOXNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public CHECKBOXNode setAlign(java.lang.String value)

    - #### bindAlign

          public CHECKBOXNode bindAlign(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public CHECKBOXNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public CHECKBOXNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public CHECKBOXNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public CHECKBOXNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public CHECKBOXNode setBackground(java.lang.String value)

    - #### bindBackground

          public CHECKBOXNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public CHECKBOXNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public CHECKBOXNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setClientname

          public CHECKBOXNode setClientname(java.lang.String value)

    - #### bindClientname

          public CHECKBOXNode bindClientname(IDynamicContentBindingObject value)

    - #### setClientvaluereference

          public CHECKBOXNode setClientvaluereference(java.lang.String value)

    - #### bindClientvaluereference

          public CHECKBOXNode bindClientvaluereference(IDynamicContentBindingObject value)

    - #### setColspan

          public CHECKBOXNode setColspan(java.lang.String value)

    - #### bindColspan

          public CHECKBOXNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public CHECKBOXNode setColspan(int value)

    - #### setComment

          public CHECKBOXNode setComment(java.lang.String value)

    - #### bindComment

          public CHECKBOXNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public CHECKBOXNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public CHECKBOXNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public CHECKBOXNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public CHECKBOXNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public CHECKBOXNode setDragroundtrip(boolean value)

    - #### setDragsend

          public CHECKBOXNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public CHECKBOXNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public CHECKBOXNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public CHECKBOXNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public CHECKBOXNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public CHECKBOXNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public CHECKBOXNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public CHECKBOXNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEnabled

          public CHECKBOXNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public CHECKBOXNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public CHECKBOXNode setEnabled(boolean value)

    - #### setFlush

          public CHECKBOXNode setFlush(java.lang.String value)

    - #### bindFlush

          public CHECKBOXNode bindFlush(IDynamicContentBindingObject value)

    - #### setFlush

          public CHECKBOXNode setFlush(boolean value)

    - #### setFocusable

          public CHECKBOXNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public CHECKBOXNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public CHECKBOXNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public CHECKBOXNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public CHECKBOXNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public CHECKBOXNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public CHECKBOXNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public CHECKBOXNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public CHECKBOXNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public CHECKBOXNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public CHECKBOXNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public CHECKBOXNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFont

          public CHECKBOXNode setFont(java.lang.String value)

    - #### bindFont

          public CHECKBOXNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public CHECKBOXNode setForeground(java.lang.String value)

    - #### bindForeground

          public CHECKBOXNode bindForeground(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public CHECKBOXNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public CHECKBOXNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public CHECKBOXNode setHeight(java.lang.String value)

    - #### bindHeight

          public CHECKBOXNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public CHECKBOXNode setHeight(int value)

    - #### setHelpid

          public CHECKBOXNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public CHECKBOXNode bindHelpid(IDynamicContentBindingObject value)

    - #### setImagedisabledfalse

          public CHECKBOXNode setImagedisabledfalse(java.lang.String value)

    - #### bindImagedisabledfalse

          public CHECKBOXNode bindImagedisabledfalse(IDynamicContentBindingObject value)

    - #### setImagedisablednull

          public CHECKBOXNode setImagedisablednull(java.lang.String value)

    - #### bindImagedisablednull

          public CHECKBOXNode bindImagedisablednull(IDynamicContentBindingObject value)

    - #### setImagedisabledtrue

          public CHECKBOXNode setImagedisabledtrue(java.lang.String value)

    - #### bindImagedisabledtrue

          public CHECKBOXNode bindImagedisabledtrue(IDynamicContentBindingObject value)

    - #### setImagefalse

          public CHECKBOXNode setImagefalse(java.lang.String value)

    - #### bindImagefalse

          public CHECKBOXNode bindImagefalse(IDynamicContentBindingObject value)

    - #### setImagenull

          public CHECKBOXNode setImagenull(java.lang.String value)

    - #### bindImagenull

          public CHECKBOXNode bindImagenull(IDynamicContentBindingObject value)

    - #### setImagepressed

          public CHECKBOXNode setImagepressed(java.lang.String value)

    - #### bindImagepressed

          public CHECKBOXNode bindImagepressed(IDynamicContentBindingObject value)

    - #### setImagerollover

          public CHECKBOXNode setImagerollover(java.lang.String value)

    - #### bindImagerollover

          public CHECKBOXNode bindImagerollover(IDynamicContentBindingObject value)

    - #### setImagetrue

          public CHECKBOXNode setImagetrue(java.lang.String value)

    - #### bindImagetrue

          public CHECKBOXNode bindImagetrue(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public CHECKBOXNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public CHECKBOXNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public CHECKBOXNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public CHECKBOXNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public CHECKBOXNode setReference(java.lang.String value)

    - #### setRendered

          public CHECKBOXNode setRendered(java.lang.String value)

    - #### bindRendered

          public CHECKBOXNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public CHECKBOXNode setRendered(boolean value)

    - #### setRequestfocus

          public CHECKBOXNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public CHECKBOXNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public CHECKBOXNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public CHECKBOXNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRowalignmenty

          public CHECKBOXNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public CHECKBOXNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setSelected

          public CHECKBOXNode setSelected(java.lang.String value)

    - #### bindSelected

          public CHECKBOXNode bindSelected(IDynamicContentBindingObject value)

    - #### setSelected

          public CHECKBOXNode setSelected(boolean value)

    - #### setShadow

          public CHECKBOXNode setShadow(java.lang.String value)

    - #### bindShadow

          public CHECKBOXNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public CHECKBOXNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public CHECKBOXNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public CHECKBOXNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public CHECKBOXNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public CHECKBOXNode setText(java.lang.String value)

    - #### bindText

          public CHECKBOXNode bindText(IDynamicContentBindingObject value)

    - #### setTooltip

          public CHECKBOXNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public CHECKBOXNode bindTooltip(IDynamicContentBindingObject value)

    - #### setTriplestate

          public CHECKBOXNode setTriplestate(java.lang.String value)

    - #### bindTriplestate

          public CHECKBOXNode bindTriplestate(IDynamicContentBindingObject value)

    - #### setTriplestate

          public CHECKBOXNode setTriplestate(boolean value)

    - #### setUserhint

          public CHECKBOXNode setUserhint(java.lang.String value)

    - #### bindUserhint

          public CHECKBOXNode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public CHECKBOXNode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public CHECKBOXNode bindUserhinttrigger(IDynamicContentBindingObject value)

    - #### setWidth

          public CHECKBOXNode setWidth(java.lang.String value)

    - #### bindWidth

          public CHECKBOXNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public CHECKBOXNode setWidth(int value)

    - #### setWithfocusevent

          public CHECKBOXNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public CHECKBOXNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public CHECKBOXNode setWithfocusevent(boolean value)

    - #### setX

          public CHECKBOXNode setX(java.lang.String value)

    - #### bindX

          public CHECKBOXNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public CHECKBOXNode setX(int value)

    - #### setY

          public CHECKBOXNode setY(java.lang.String value)

    - #### bindY

          public CHECKBOXNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public CHECKBOXNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.